*         {padding:0px; margin:0px;}
body      {background-color:#ffffff; color:#000000; font-family:verdana,arial,comic sans ms,sans-serif,tahoma;
           max-width:860px; min-width:460px; margin:0px auto;}
p         {padding-top:12px;} 
h1,h2,h3  {font-size:120%; color:#286200; padding-top:8px;}
ul,ol     {padding-left:25px;}
li        {padding-bottom:10px;}
input     {padding:5px; padding-left:4px; padding-right:4px;}

.box      {padding:1%; padding-top:0px;}
.main     {font-size:100%; font-weight:700; text-align:center; color:#286200; padding-bottom:13px;}
.foot     {font-size:80%;}
#rcn      {border-radius: 8px; padding:10px; border:solid 1px #000000; height:auto;}
.nav      {display:inline-block; padding:10px; border:solid 2px #151A40; text-align:center; margin-bottom: 12px;}
.nvs      {display:inline-block; background:#666666; font-size:83%; padding:7px; border:solid 1px #151A40; text-align:center; margin-bottom: 9px;}
.ib1      {background:#286200;}
.ib2      {background:#39bfbd;}
.ib3      {background:#22733c;}
.ib4      {background:#39bf64;}
.ib5      {background:#278043;}
.ib6      {background:#778011;}
.ib7      {background:#027280;}

.home     {width:50%; min-width:230px;}
.street   {width:100%; min-width:230px;}
.hf       {max-width:100%; min-width:460px;}
.hm       {width:98%; max-width:800px; border:solid 2px #bababa;}
.hp       {width:99%; max-width:940px; border:solid 2px #bababa;}
.hu       {width:98%; max-width:300px; border:solid 2px #bababa;}
.ht       {width:98%; max-width:410px; border:solid 2px #bababa;}

#rcorner  {border-radius: 25px; background: #ffffff; padding: 13px; height: auto;}
.rc       {border:solid 2px #ff8080; font-style:italic;}

.cen      {text-align:center; margin:0px auto;}
.frt      {float:right;}
.flt      {float:left;}
.tar      {text-align:left;}
.bol      {font-weight:700;}

a.nv:link    {color:#ffffff; text-decoration:none; font-weight:700;}
a.nv:visited {color:#ffffff; text-decoration:none; font-weight:700;}
a.nv:active  {color:#ffffff; text-decoration:none; font-weight:700;}
a.nv:hover   {color:#ffffff; text-decoration:underline; font-weight:700;}

a:link    {color:#ff100b; text-decoration:none; font-weight:700;}
a:visited {color:#ff100b; text-decoration:none; font-weight:700;}
a:active  {color:#ff100b; text-decoration:none; font-weight:700;}
a:hover   {color:#ff100b; text-decoration:underline; font-weight:700; 